body { margin-left: 0px; margin-right: 0px;  margin-bottom:0px;
	margin-top: 7px; 
	text-decoration:none;
        font-family: "µ¸¿ò", "Verdana";
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	color: #585656;
	background-color: #ffffff;
	text-decoration: none;
	scrollbar-face-color: #E7E7DE; 
	scrollbar-arrow-color: #909075;
	scrollbar-highlight-color: #E7E7DE;  
	scrollbar-shadow-color: #D4D0C8;
	scrollbar-darkshadow-color: #606060; 
	scrollbar-track-color: #F7F7F3; 
	scrollbar-base-color:#D4D0C8;
	scrollbar-3dlight-color: #FFFFFF;
	background-repeat:repeat-x;}


td {font-size: 12px; color: #6E6E6E; line-height: 150%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
.td2 {font-size: 11px; color: #797979; line-height: 130%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
tr {FONT-SIZE: 12px; color: #6E6E6E; line-height: 150%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none} 

A:link {font-size: 12px; color: #6B6B6B; line-height: 120%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
A:visited {font-size: 12px; color: #6B6B6B; line-height: 120%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
A:hover {font-size: 12px; color: #F48E6A; line-height: 120%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
A:active {font-size: 12px; color: #6B6B6B; line-height: 120%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}

.link1 A:link {font-size: 11px; color: #645338; line-height: 110%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
.link1 A:visited {font-size: 11px; color: #645338; line-height: 110%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
.link1 A:hover {font-size: 11px; color: #F48E6A; line-height: 110%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
.link1 A:active {font-size: 11px; color: #F48E6A; line-height: 110%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}


.link20 A:link {font-size: 11px; color: #6E6E6E; line-height: 150%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none;font-weight:bold}
.link20 A:visited {font-size: 11px; color: #585656; line-height: 150%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none;font-weight:bold}
.link20 A:hover {font-size: 11px; color: #F48E6A; line-height: 150%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none;font-weight:bold}
.link20 A:active {font-size: 11px; color: #F48E6A; line-height: 150%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none;font-weight:bold}

input {font-family:µ¸À½; font-size:8pt;color:#515151; 
                border-left:1px solid #E4E4DF; 
                border-right:1px solid #E4E4DF; 
                border-top:1px solid #E4E4DF;
                border-bottom:1px solid #E4E4DF;
                background-color:#F6F6F6;
                line-height:120%
       
              }

textarea,select {font-family:µ¸À½; font-size:8pt;color:#515151; 
                border-left:1px solid #C3C3C1; 
                border-right:1px solid #C3C3C1; 
                border-top:1px solid #C3C3C1;
                border-bottom:1px solid #C3C3C1;
                background-color:#ffffff;
                line-height:120%
       
              }



.bot {font-size: 11px; color: #8E8787; line-height: 150%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}

.title1 {font-size: 15px; color: #323232; font-weight:bold; line-height: 150%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
.title2 {font-size: 12px; color: #923B44; font-weight:bold; line-height: 150%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
.title3 {font-size: 12px; color: #2B5D7D; font-weight:bold; line-height:30%;  font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
.title4 {font-size: 12px; color: #A96F1F; font-weight:bold; line-height: 150%; font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}
.txt_5 {font-size: 12px; color: #8F6255; line-height:50%;  font-family: "µ¸¿ò", "±¼¸²", "Verdana", "Arial", "Helvetica", "sans-serif"; text-decoration: none}






.sms { LINE-HEIGHT: 12pt; letter-spacing:-1px;
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; OVERFLOW-Y: hidden; OVERFLOW-X: hidden; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: transparent
}

.input2 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; COLOR: #B1BB97; LINE-HEIGHT: 120%; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #B1BB97;font-size:9pt;color:#676F54; 
}

.input3 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; COLOR: #EFEFEF; LINE-HEIGHT: 120%; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #EFEFEF;font-size:10pt;color:#676F54; 
}

.input4 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; COLOR: #C3A6B6; LINE-HEIGHT: 120%; BORDER-BOTTOM: 0px solid; BACKGROUND-COLOR: #C3A6B6;font-weight:bold;font-size:14pt;color:#ffffff; 
}




.img {border:0;BACKGROUND-COLOR: transparent;LINE-HEIGHT: 100%;}

a {selector-dummy: expression(this.hideFocus=true);}
a,img {selector-dummy: expression(this.hideFocus=true);} 
a,img,input{selector-dummy: expression(this.hideFocus=true);} 


</STYLE>	

